@charset "UTF-8";
/* CSS Document */


/* Reset
********************************************************************************************************/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, pre, form, fieldset, table, th, td {
	margin: 0;
	padding: 0;
}

body {
	font-family: Helvetica, Arial, sans-serif; 
}

h2 {
	color: #2f3e57;
	margin-bottom: 5px;
}

h3 {
	color: #FFFFFF;
	margin-bottom: 5px;
}

img {
	border: 0;
}

/* Navigation
********************************************************************************************************/
#navigation {
	background-image: url(../images/true_02.jpg);
	height: 49px;
	width: 100%;
}

#navigation li, #footerlinks li {
	display: inline;
}

/* Clear
********************************************************************************************************/
.clear {
	clear: both;
}

.clear-pad {
	margin-bottom: 30px;
}

/* Wrap
********************************************************************************************************/
.wrap {
	margin: 0 auto;
	width: 930px;
}


/* Quote and Headings
********************************************************************************************************/
.top-push {
	margin-top: 30px;
}

.quote {
	background-color: #E6E6E6;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	height: 50px;
}

.quote-push {
	font-size: 22px;
	padding-top: 10px;
	padding-left: 20px;
}

.left {
	float: left;
}

.home-heading {
	width: 430px;
}

.divide {
	float: left;
	height: 1px;
	width: 20px;
}

.divide-small {
	float: left;
	height: 1px;
	width: 17px;
}

.divide-large {
	float: left;
	height: 1px;
	width: 117px;
}

/* Button
********************************************************************************************************/
.sendbtn {
	border: 0px;
	cursor: pointer;
	display: block;
	width: 105px;
	height: 44px;
	background: url(../images/sendbtn.jpg) 0 0 no-repeat;
	text-indent: -999em;
}

/* Community
********************************************************************************************************/
.community {
	background-color: #E6E6E6;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	min-height: 230px;
	height: auto !important;
	height: 230px;
	padding: 20px;
	text-align: center;
	width: 200px;
}

.com-button {
	display: block;
	height: 50px;
	margin: 0 auto;
	width: 198px;
}

.com-button:last-child {
	margin-bottom: 0px;
}

.bottom-push {
	padding-bottom: 10px;
}

a.facebook {
	background-image: url(../images/facebookbutton.jpg);
}

a.facebook:hover {
	background-image: url(../images/facebookhover.jpg);
}

a.twitter {
	background-image: url(../images/twitter.jpg);
}

a.twitter:hover {
	background-image: url(../images/twitterhover.jpg);
}

a.youtube {
	background-image: url(../images/youtube.jpg);
}

a.youtube:hover {
	background-image: url(../images/youtubehover.jpg);
}

/* Video
********************************************************************************************************/
.video {
	background-color: #E6E6E6;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	min-height: 230px;
	height: auto !important;
	height: 230px;
	padding: 20px;
	width: 612px;
}

#flowplayer {
	margin-right: 20px;
}

#video-text {
	width: 240px;
}

/* Text
********************************************************************************************************/
p {
	font-size: 12px;
	line-height: 1.5em;
}

/* Footer
********************************************************************************************************/
#footer table {
	font-size: 12px;
}

#quote-footer {
	background-color: #2f3e57;
	color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px;
}

.colhead {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}

.blue-input {
	background-color: #8ca8c0;
	color: #1f2635;
	border: 0px;
	width: 130px;
	padding: 3px;
}

.quote-author {
	color: #a1bfd9;
	margin-top: 10px;
	font-size: 12px;
	font-variant: small-caps;
	font-weight: bold;
}

.large-quote {
	color: #4e5b70;
	font-size: 20px;
	vertical-align: text-top;
}

.footer-col p {
	margin-bottom: 10px;
}

.footer-col {
	width: 373px;
}

#footerlinks {
	font-size: 12px;
	color: #3e5375;
	margin-bottom: 70px;
}

#footerlinks a {
	color: #3e5375;
	text-decoration: none
}

#footerlinks a:hover {
	border-bottom: 1px solid #3e5375;
}

#footerlinks li {
	padding: 10px;
}